Index: branches/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.Designer.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.Designer.cs	(revision 82)
+++ branches/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.Designer.cs	(revision 83)
@@ -2966,33 +5180,33 @@
             this.btnConstruction0204.UseVisualStyleBackColor = true;
             this.btnConstruction0204.Click += new System.EventHandler(this.btnConstruction_Click);
             // 
-            // label44
+            // lblConstr03
             // 
-            this.label44.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
+            this.lblConstr03.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.label44.AutoSize = true;
-            this.label44.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.label44.Location = new System.Drawing.Point(3, 324);
-            this.label44.Name = "label44";
-            this.label44.Size = new System.Drawing.Size(98, 36);
-            this.label44.TabIndex = 15;
-            this.label44.Text = "着工前";
-            this.label44.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            this.lblConstr03.AutoSize = true;
+            this.lblConstr03.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.lblConstr03.Location = new System.Drawing.Point(3, 324);
+            this.lblConstr03.Name = "lblConstr03";
+            this.lblConstr03.Size = new System.Drawing.Size(98, 36);
+            this.lblConstr03.TabIndex = 15;
+            this.lblConstr03.Text = "着工前";
+            this.lblConstr03.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
             // 
-            // label45
+            // lblConstrTitle02
             // 
-            this.label45.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
+            this.lblConstrTitle02.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.label45.AutoSize = true;
-            this.label45.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.label45.Location = new System.Drawing.Point(107, 288);
-            this.label45.Name = "label45";
-            this.label45.Size = new System.Drawing.Size(191, 36);
-            this.label45.TabIndex = 15;
-            this.label45.Text = "書類管理";
-            this.label45.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            this.lblConstrTitle02.AutoSize = true;
+            this.lblConstrTitle02.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.lblConstrTitle02.Location = new System.Drawing.Point(107, 288);
+            this.lblConstrTitle02.Name = "lblConstrTitle02";
+            this.lblConstrTitle02.Size = new System.Drawing.Size(191, 36);
+            this.lblConstrTitle02.TabIndex = 15;
+            this.lblConstrTitle02.Text = "書類管理";
+            this.lblConstrTitle02.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
             // 
             // btnConstruction0300
             // 
@@ -3051,19 +5265,19 @@
             this.btnConstruction0304.UseVisualStyleBackColor = true;
             this.btnConstruction0304.Click += new System.EventHandler(this.btnConstruction_Click);
             // 
-            // label46
+            // lblConstr04
             // 
-            this.label46.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
+            this.lblConstr04.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.label46.AutoSize = true;
-            this.label46.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.label46.Location = new System.Drawing.Point(3, 396);
-            this.label46.Name = "label46";
-            this.label46.Size = new System.Drawing.Size(98, 36);
-            this.label46.TabIndex = 15;
-            this.label46.Text = "着工前";
-            this.label46.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            this.lblConstr04.AutoSize = true;
+            this.lblConstr04.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.lblConstr04.Location = new System.Drawing.Point(3, 396);
+            this.lblConstr04.Name = "lblConstr04";
+            this.lblConstr04.Size = new System.Drawing.Size(98, 36);
+            this.lblConstr04.TabIndex = 15;
+            this.lblConstr04.Text = "着工前";
+            this.lblConstr04.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
             // 
             // btnConstruction0400
             // 
@@ -3124,19 +5338,19 @@
             this.btnConstruction0404.UseVisualStyleBackColor = true;
             this.btnConstruction0404.Click += new System.EventHandler(this.btnConstruction_Click);
             // 
-            // label47
+            // lblConstr05
             // 
-            this.label47.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
+            this.lblConstr05.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.label47.AutoSize = true;
-            this.label47.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.label47.Location = new System.Drawing.Point(3, 468);
-            this.label47.Name = "label47";
-            this.label47.Size = new System.Drawing.Size(98, 36);
-            this.label47.TabIndex = 15;
-            this.label47.Text = "着工前";
-            this.label47.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            this.lblConstr05.AutoSize = true;
+            this.lblConstr05.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.lblConstr05.Location = new System.Drawing.Point(3, 468);
+            this.lblConstr05.Name = "lblConstr05";
+            this.lblConstr05.Size = new System.Drawing.Size(98, 36);
+            this.lblConstr05.TabIndex = 15;
+            this.lblConstr05.Text = "着工前";
+            this.lblConstr05.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
             // 
             // btnConstruction0500
             // 
@@ -3196,19 +5410,19 @@
             this.btnConstruction0504.UseVisualStyleBackColor = true;
             this.btnConstruction0504.Click += new System.EventHandler(this.btnConstruction_Click);
             // 
-            // label50
+            // lblConstr06
             // 
-            this.label50.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
+            this.lblConstr06.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.label50.AutoSize = true;
-            this.label50.Font = new System.Drawing.Font("ＭＳ 明朝", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.label50.Location = new System.Drawing.Point(3, 540);
-            this.label50.Name = "label50";
-            this.label50.Size = new System.Drawing.Size(98, 36);
-            this.label50.TabIndex = 15;
-            this.label50.Text = "着工前・中";
-            this.label50.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            this.lblConstr06.AutoSize = true;
+            this.lblConstr06.Font = new System.Drawing.Font("ＭＳ 明朝", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.lblConstr06.Location = new System.Drawing.Point(3, 540);
+            this.lblConstr06.Name = "lblConstr06";
+            this.lblConstr06.Size = new System.Drawing.Size(98, 36);
+            this.lblConstr06.TabIndex = 15;
+            this.lblConstr06.Text = "着工前・中";
+            this.lblConstr06.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
             // 
             // btnConstruction0600
             // 
@@ -3324,19 +5538,19 @@
             this.btnConstruction0704.UseVisualStyleBackColor = true;
             this.btnConstruction0704.Click += new System.EventHandler(this.btnConstruction_Click);
             // 
-            // label51
+            // lblConstr08
             // 
-            this.label51.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
+            this.lblConstr08.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.label51.AutoSize = true;
-            this.label51.Font = new System.Drawing.Font("ＭＳ 明朝", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.label51.Location = new System.Drawing.Point(3, 684);
-            this.label51.Name = "label51";
-            this.label51.Size = new System.Drawing.Size(98, 36);
-            this.label51.TabIndex = 15;
-            this.label51.Text = "着工中\r\n・完了後";
-            this.label51.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            this.lblConstr08.AutoSize = true;
+            this.lblConstr08.Font = new System.Drawing.Font("ＭＳ 明朝", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.lblConstr08.Location = new System.Drawing.Point(3, 684);
+            this.lblConstr08.Name = "lblConstr08";
+            this.lblConstr08.Size = new System.Drawing.Size(98, 36);
+            this.lblConstr08.TabIndex = 15;
+            this.lblConstr08.Text = "着工中\r\n・完了後";
+            this.lblConstr08.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
             // 
             // btnConstruction0800
             // 
@@ -3394,123 +5608,123 @@
             this.btnConstruction0804.UseVisualStyleBackColor = true;
             this.btnConstruction0804.Click += new System.EventHandler(this.btnConstruction_Click);
             // 
-            // label48
+            // lblConstr0602
             // 
-            this.label48.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
+            this.lblConstr0602.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.label48.AutoSize = true;
-            this.tblLayoutConstruction.SetColumnSpan(this.label48, 4);
-            this.label48.Font = new System.Drawing.Font("ＭＳ 明朝", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.label48.ForeColor = System.Drawing.Color.Brown;
-            this.label48.Location = new System.Drawing.Point(732, 576);
-            this.label48.Name = "label48";
-            this.label48.Size = new System.Drawing.Size(425, 36);
-            this.label48.TabIndex = 15;
-            this.label48.Text = "※上記項目は各工種の全体施工中の施工前までに作成・提出すること。";
-            this.label48.TextAlign = System.Drawing.ContentAlignment.MiddleLeft;
+            this.lblConstr0602.AutoSize = true;
+            this.tblLayoutConstruction.SetColumnSpan(this.lblConstr0602, 4);
+            this.lblConstr0602.Font = new System.Drawing.Font("ＭＳ 明朝", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.lblConstr0602.ForeColor = System.Drawing.Color.Brown;
+            this.lblConstr0602.Location = new System.Drawing.Point(732, 576);
+            this.lblConstr0602.Name = "lblConstr0602";
+            this.lblConstr0602.Size = new System.Drawing.Size(425, 36);
+            this.lblConstr0602.TabIndex = 15;
+            this.lblConstr0602.Text = "※上記項目は各工種の全体施工中の施工前までに作成・提出すること。";
+            this.lblConstr0602.TextAlign = System.Drawing.ContentAlignment.MiddleLeft;
             // 
-            // label49
+            // lblConstr0502
             // 
-            this.label49.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
+            this.lblConstr0502.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.label49.AutoSize = true;
-            this.tblLayoutConstruction.SetColumnSpan(this.label49, 4);
-            this.label49.Font = new System.Drawing.Font("ＭＳ 明朝", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.label49.ForeColor = System.Drawing.Color.Brown;
-            this.label49.Location = new System.Drawing.Point(732, 504);
-            this.label49.Name = "label49";
-            this.label49.Size = new System.Drawing.Size(425, 36);
-            this.label49.TabIndex = 15;
-            this.label49.Text = "※上記項目は施工開始までに作成すること。";
-            this.label49.TextAlign = System.Drawing.ContentAlignment.MiddleLeft;
+            this.lblConstr0502.AutoSize = true;
+            this.tblLayoutConstruction.SetColumnSpan(this.lblConstr0502, 4);
+            this.lblConstr0502.Font = new System.Drawing.Font("ＭＳ 明朝", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.lblConstr0502.ForeColor = System.Drawing.Color.Brown;
+            this.lblConstr0502.Location = new System.Drawing.Point(732, 504);
+            this.lblConstr0502.Name = "lblConstr0502";
+            this.lblConstr0502.Size = new System.Drawing.Size(425, 36);
+            this.lblConstr0502.TabIndex = 15;
+            this.lblConstr0502.Text = "※上記項目は施工開始までに作成すること。";
+            this.lblConstr0502.TextAlign = System.Drawing.ContentAlignment.MiddleLeft;
             // 
-            // label42
+            // lblConstr0202
             // 
-            this.label42.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
+            this.lblConstr0202.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.label42.AutoSize = true;
-            this.tblLayoutConstruction.SetColumnSpan(this.label42, 4);
-            this.label42.Font = new System.Drawing.Font("ＭＳ 明朝", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.label42.ForeColor = System.Drawing.Color.Brown;
-            this.label42.Location = new System.Drawing.Point(732, 216);
-            this.label42.Name = "label42";
-            this.label42.Size = new System.Drawing.Size(425, 36);
-            this.label42.TabIndex = 15;
-            this.label42.Text = "※資材項目は貸出・返却時に毎回記入すること。";
-            this.label42.TextAlign = System.Drawing.ContentAlignment.MiddleLeft;
+            this.lblConstr0202.AutoSize = true;
+            this.tblLayoutConstruction.SetColumnSpan(this.lblConstr0202, 4);
+            this.lblConstr0202.Font = new System.Drawing.Font("ＭＳ 明朝", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.lblConstr0202.ForeColor = System.Drawing.Color.Brown;
+            this.lblConstr0202.Location = new System.Drawing.Point(732, 216);
+            this.lblConstr0202.Name = "lblConstr0202";
+            this.lblConstr0202.Size = new System.Drawing.Size(425, 36);
+            this.lblConstr0202.TabIndex = 15;
+            this.lblConstr0202.Text = "※資材項目は貸出・返却時に毎回記入すること。";
+            this.lblConstr0202.TextAlign = System.Drawing.ContentAlignment.MiddleLeft;
             // 
-            // label32
+            // lblConstr0102
             // 
-            this.label32.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
+            this.lblConstr0102.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.label32.AutoSize = true;
-            this.tblLayoutConstruction.SetColumnSpan(this.label32, 4);
-            this.label32.Font = new System.Drawing.Font("ＭＳ 明朝", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.label32.ForeColor = System.Drawing.Color.Brown;
-            this.label32.Location = new System.Drawing.Point(732, 144);
-            this.label32.Name = "label32";
-            this.label32.Size = new System.Drawing.Size(425, 36);
-            this.label32.TabIndex = 15;
-            this.label32.Text = "※該当項目は毎日記入すること。";
-            this.label32.TextAlign = System.Drawing.ContentAlignment.MiddleLeft;
+            this.lblConstr0102.AutoSize = true;
+            this.tblLayoutConstruction.SetColumnSpan(this.lblConstr0102, 4);
+            this.lblConstr0102.Font = new System.Drawing.Font("ＭＳ 明朝", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.lblConstr0102.ForeColor = System.Drawing.Color.Brown;
+            this.lblConstr0102.Location = new System.Drawing.Point(732, 144);
+            this.lblConstr0102.Name = "lblConstr0102";
+            this.lblConstr0102.Size = new System.Drawing.Size(425, 36);
+            this.lblConstr0102.TabIndex = 15;
+            this.lblConstr0102.Text = "※該当項目は毎日記入すること。";
+            this.lblConstr0102.TextAlign = System.Drawing.ContentAlignment.MiddleLeft;
             // 
-            // label52
+            // lblConstr0802
             // 
-            this.label52.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
+            this.lblConstr0802.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.label52.AutoSize = true;
-            this.tblLayoutConstruction.SetColumnSpan(this.label52, 4);
-            this.label52.Font = new System.Drawing.Font("ＭＳ 明朝", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.label52.ForeColor = System.Drawing.Color.Brown;
-            this.label52.Location = new System.Drawing.Point(732, 720);
-            this.label52.Name = "label52";
-            this.label52.Size = new System.Drawing.Size(425, 36);
-            this.label52.TabIndex = 15;
-            this.label52.Text = "※完成図書は契約工期内に再提出も含めて完了すること。";
-            this.label52.TextAlign = System.Drawing.ContentAlignment.MiddleLeft;
+            this.lblConstr0802.AutoSize = true;
+            this.tblLayoutConstruction.SetColumnSpan(this.lblConstr0802, 4);
+            this.lblConstr0802.Font = new System.Drawing.Font("ＭＳ 明朝", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.lblConstr0802.ForeColor = System.Drawing.Color.Brown;
+            this.lblConstr0802.Location = new System.Drawing.Point(732, 720);
+            this.lblConstr0802.Name = "lblConstr0802";
+            this.lblConstr0802.Size = new System.Drawing.Size(425, 36);
+            this.lblConstr0802.TabIndex = 15;
+            this.lblConstr0802.Text = "※完成図書は契約工期内に再提出も含めて完了すること。";
+            this.lblConstr0802.TextAlign = System.Drawing.ContentAlignment.MiddleLeft;
             // 
-            // label53
+            // lblConstrLine02
             // 
-            this.label53.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Left | System.Windows.Forms.AnchorStyles.Right)));
-            this.label53.BackColor = System.Drawing.Color.Black;
-            this.tblLayoutConstruction.SetColumnSpan(this.label53, 10);
-            this.label53.Location = new System.Drawing.Point(3, 771);
-            this.label53.Name = "label53";
-            this.label53.Size = new System.Drawing.Size(1154, 6);
-            this.label53.TabIndex = 15;
+            this.lblConstrLine02.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Left | System.Windows.Forms.AnchorStyles.Right)));
+            this.lblConstrLine02.BackColor = System.Drawing.Color.Black;
+            this.tblLayoutConstruction.SetColumnSpan(this.lblConstrLine02, 10);
+            this.lblConstrLine02.Location = new System.Drawing.Point(3, 771);
+            this.lblConstrLine02.Name = "lblConstrLine02";
+            this.lblConstrLine02.Size = new System.Drawing.Size(1154, 6);
+            this.lblConstrLine02.TabIndex = 15;
             // 
-            // label54
+            // lblConstrTitle03
             // 
-            this.label54.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
+            this.lblConstrTitle03.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.label54.AutoSize = true;
-            this.label54.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.label54.Location = new System.Drawing.Point(107, 792);
-            this.label54.Name = "label54";
-            this.label54.Size = new System.Drawing.Size(191, 36);
-            this.label54.TabIndex = 15;
-            this.label54.Text = "取引先請求管理";
-            this.label54.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            this.lblConstrTitle03.AutoSize = true;
+            this.lblConstrTitle03.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.lblConstrTitle03.Location = new System.Drawing.Point(107, 792);
+            this.lblConstrTitle03.Name = "lblConstrTitle03";
+            this.lblConstrTitle03.Size = new System.Drawing.Size(191, 36);
+            this.lblConstrTitle03.TabIndex = 15;
+            this.lblConstrTitle03.Text = "取引先請求管理";
+            this.lblConstrTitle03.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
             // 
-            // label55
+            // lblConstr09
             // 
-            this.label55.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
+            this.lblConstr09.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.label55.AutoSize = true;
-            this.label55.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.label55.Location = new System.Drawing.Point(3, 828);
-            this.label55.Name = "label55";
-            this.label55.Size = new System.Drawing.Size(98, 36);
-            this.label55.TabIndex = 15;
-            this.label55.Text = "出来高";
-            this.label55.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            this.lblConstr09.AutoSize = true;
+            this.lblConstr09.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.lblConstr09.Location = new System.Drawing.Point(3, 828);
+            this.lblConstr09.Name = "lblConstr09";
+            this.lblConstr09.Size = new System.Drawing.Size(98, 36);
+            this.lblConstr09.TabIndex = 15;
+            this.lblConstr09.Text = "出来高";
+            this.lblConstr09.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
             // 
             // btnConstruction0900
             // 
@@ -3632,43 +5846,43 @@
             this.btnConstruction1004.UseVisualStyleBackColor = true;
             this.btnConstruction1004.Click += new System.EventHandler(this.btnConstruction_Click);
             // 
-            // label56
+            // lblConstrLine03
             // 
-            this.label56.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Left | System.Windows.Forms.AnchorStyles.Right)));
-            this.label56.BackColor = System.Drawing.Color.Black;
-            this.tblLayoutConstruction.SetColumnSpan(this.label56, 10);
-            this.label56.Location = new System.Drawing.Point(3, 987);
-            this.label56.Name = "label56";
-            this.label56.Size = new System.Drawing.Size(1154, 6);
-            this.label56.TabIndex = 15;
+            this.lblConstrLine03.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Left | System.Windows.Forms.AnchorStyles.Right)));
+            this.lblConstrLine03.BackColor = System.Drawing.Color.Black;
+            this.tblLayoutConstruction.SetColumnSpan(this.lblConstrLine03, 10);
+            this.lblConstrLine03.Location = new System.Drawing.Point(3, 987);
+            this.lblConstrLine03.Name = "lblConstrLine03";
+            this.lblConstrLine03.Size = new System.Drawing.Size(1154, 6);
+            this.lblConstrLine03.TabIndex = 15;
             // 
-            // label57
+            // lblConstrTitle04
             // 
-            this.label57.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
+            this.lblConstrTitle04.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.label57.AutoSize = true;
-            this.label57.Font = new System.Drawing.Font("ＭＳ 明朝", 9.75F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.label57.Location = new System.Drawing.Point(107, 1008);
-            this.label57.Name = "label57";
-            this.label57.Size = new System.Drawing.Size(191, 36);
-            this.label57.TabIndex = 15;
-            this.label57.Text = "各業者・職人支払い管理";
-            this.label57.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            this.lblConstrTitle04.AutoSize = true;
+            this.lblConstrTitle04.Font = new System.Drawing.Font("ＭＳ 明朝", 9.75F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.lblConstrTitle04.Location = new System.Drawing.Point(107, 1008);
+            this.lblConstrTitle04.Name = "lblConstrTitle04";
+            this.lblConstrTitle04.Size = new System.Drawing.Size(191, 36);
+            this.lblConstrTitle04.TabIndex = 15;
+            this.lblConstrTitle04.Text = "各業者・職人支払い管理";
+            this.lblConstrTitle04.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
             // 
-            // label58
+            // lblConstr11
             // 
-            this.label58.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
+            this.lblConstr11.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.label58.AutoSize = true;
-            this.label58.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.label58.Location = new System.Drawing.Point(3, 1044);
-            this.label58.Name = "label58";
-            this.label58.Size = new System.Drawing.Size(98, 36);
-            this.label58.TabIndex = 15;
-            this.label58.Text = "毎月";
-            this.label58.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            this.lblConstr11.AutoSize = true;
+            this.lblConstr11.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.lblConstr11.Location = new System.Drawing.Point(3, 1044);
+            this.lblConstr11.Name = "lblConstr11";
+            this.lblConstr11.Size = new System.Drawing.Size(98, 36);
+            this.lblConstr11.TabIndex = 15;
+            this.lblConstr11.Text = "毎月";
+            this.lblConstr11.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
             // 
             // btnConstruction1100
             // 
